Class | Erubis::OptimizedXmlEruby
In: | erubis/engine/optimized.rb
Parent: | OptimizedEruby

XmlEruby class which generates optimized ruby code

### Methods

add_expr_debug

### Included Modules

EscapeEnhancer

### Public Instance methods

add_expr_debug(src, code)

[Source]

    # File erubis/engine/optimized.rb, line 120
        def add_expr_debug(src, code)
          switch_to_stmt(src) if indicator == '===' && !@initialized
          super
        end

[Validate]